Édition, impression, rédaction

BARRE TYPOGRAPHIQUE MULTILINGUE

Des onglets pour gérer les balises multi

Préfixe : extensionmultilingue
Utilisé dans 129 sites
Mis à jour le 8 mai 2017
  • SPIP 1.9

1.3.0 - en test

Compatible : SPIP 1.9
Afficher la description

Ajoute des fonctions de multiliguisme à la barre typographique V2.

En utilisation conjointe avec la Barre Typographique Généralisée, ce plugin vous permettra d’utiliser facilement les fonctions de multilinguisme sur l’ensemble des zones de textes : titres, descriptifs et textes.

Le fonctionnement est basé sur l’utilisation des balises <multi>.

Version
1.3.0
Compatiblité
SPIP ≥ 1.9.2 et ≤ 1.9.2
État
en test
Auteur
[Kazis, Co->http://www.screencom.com]
Licence
GPL 3
Copyright
2007
Archive
extension_multilingue_pour_BTV2.zip
Taille
19.4 ko
Générée le
08-05-2017 11:04
Hébergée par
SPIP-Zone - Grenier des plugins
Nécessite les plugins
CFG ≥ 1.0
Barre Typo V2 ≥ 2.3.1
Barre typographique généralisée ≥ 1.4

Dernières modifications

Messages de forum

  • 26 juillet 2011 : cette contribution n’est pas disponible pour SPIP 2.1 mais il existe en 2.1 le plugin Multilang (...)
  • 22 juillet 2011 : Cette contrib est fabuleuse ! Fonctionne t-elle toujours avec spip 2.1 ?? merci (...)
  • 9 août 2010 : regarde ici / http://www.spip-contrib.net/Multilang Rainer
  • 9 août 2010 : Quelqu’un aurait le lien vers ce futur plugin multilingue SPIP 2 ? Merci d’avance (...)
  • 4 mai 2010 : j’espère le trouver rapidement sur spip contrib ! D’ailleurs, si le plugin est en test, ça (...)
  • 4 mai 2010 : Pour le moment, le plugin multilang étant toujours en test, il est téléchargeable uniquement via (...)
  • 4 mai 2010 : merci pour l’info ! Mais à quelle adresse on peux télécharger le plugin ? est il en (...)
  • 4 mai 2010 : Oui, enfin il y a un remplaçant, compatible avec spip 2 http://www.spip-contrib.net/Plugin-Multilang
  • 9 avril 2010 : Bonjour, Est ce qu’il y a un équivalent de ce plugin pour spip 2 ??? Merci
  • 3 avril 2010 : Bonjour, il me semble que les styles et balisage interfèrent avec styles_prives.css à cause de la (...)